﻿/* Publick Style */
/* background:#F5F9FB;min-width:1200px; */
body{margin:0 auto;padding:0;color:#2B2D3B;background:#fff; font-family:"Microsoft Yahei Font","微软雅黑";--base-px: calc(100vw / 2300);}
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
h1,h2,h3,h4,h5,h6,img,a img{border:0;margin:0;padding:0; vertical-align: middle;}
table {border-spacing: 0;border-collapse: collapse;}
td,th {padding: 0;}
th{text-align: inherit;}
ul,li,dl,dt,dd,h1,h2,h3,h4,p{margin:0px;padding:0px;list-style:none;}
H1{FONT-SIZE: calc(var(--base-px) * 28);display:block;}
H2{font-size: calc(var(--base-px) * 18);display:block;}
H3{font-size: calc(var(--base-px) * 14);display:block;}
h4{font-size: calc(var(--base-px) * 16);}
H5,h6{FONT-SIZE: calc(var(--base-px) * 12);display:block;}
P{line-height:180%;}
hr{border: 0; height: 1px;background-color: #E2ECF7;}
input::-ms-clear { display: none;outline:none; }   
input:valid + .clear { display: inline; }  
/* Default Link */
A{outline-style:none;color:#2B2D3B; font-size:14px;text-decoration:none; line-height:150%;}
A:hover{color:#11539D;text-decoration:none; line-height:150%;}

/* Color Style */
.Red,.Red a{color:#c00!important;text-decoration:none;}
.Red a:hover{color:#c00!important;text-decoration:underline;}
.White,.White a{color:#FFF!important;text-decoration:none}
.White a:hover{color:#FFF!important;text-decoration:underline}
.White16,.White16 a{color:#fff!important;text-decoration:none; font-size: calc(var(--base-px) * 16);}
.White16 a:hover{color:#fff!important;text-decoration:none}
.Blue,.Blue a{color:#666!important;text-decoration:none;}
.Blue a:hover{color:#666!important;text-decoration:none}
.Orange,.Orange a{color:#A38554!important;text-decoration:none}
.Orange a:hover{color:#A38554!important;text-decoration:underline;}
.Green,.Green a{color:#009900!important;text-decoration:none}
.Green a:hover{color:#009900!important;text-decoration:underline}
.Gray,.Gray a{color:#999!important;text-decoration:none;}
.Gray a:hover{color:#999!important;text-decoration:underline}
.GrayBg{background:#F5F5F5;}
.GrayBg8{background:#F8F8F8;}
.WhiteBg{ background-color:#FFF;}
.RedBG{ background-color:#EE4735;}
.font12,.font12 a{font-size:12px;}
.font16,.font16 a{font-size:16px;}


/**shadow Style**/
.shadow5{box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);}
/*Border Style*/
.BorderEEE{border:1px solid #E0E0E0;}
.BorderBlue{border:1px solid #CAD8E8;}
.BorderBottomDot{border-bottom:1px dotted #ddd;}
.BorderTopDot{border-top:1px dotted #ddd;}
.BorderBottomEEE{border-bottom:1px solid #eee;}
.NoBorderTop{border-top:none;}
.NoBorderBottom{border-bottom:none;}
.BorderRight{border-right:1px solid #E0E0E0;}
.BorderTop1{border-top:1px solid rgba(255,255,255,.3)}
.BgTitle01{background:#0061AB;}
.BorderTop2{border-top:2px solid #EF9024; height:260px;}
.BgTitle02{background:#EF9024;}
.BorderTop3{border-top:2px solid #D7383D; height:260px;}
.BgTitle03{background:#D7383D;}
.BorderTop4{border-top:2px solid #A976C2; height:260px;}
.BgTitle04{background:#A976C2;}



/*Unline*/
.Unline,.Unline a{text-decoration:underline}
.NoUnline,.NoUnline a,.NoUnline{text-decoration:none}

/* 通用属性 */
.Left{float:left;}
.Right{float:right;}
.Center{ margin:0 auto;}
.Clear{clear:both;font-size:1px;width:1px;visibility:hidden;margin-top:0px!important;*margin-top:-1px;line-height:0}
.display-flex{display: flex;}
.align-center{display: flex;align-items: center;justify-content: space-between;}
.justify-between{display: flex;justify-content: space-between;}
.justify-center{display: flex;justify-content: center;}


/*文字对齐方式*/
.TxtLeft{text-align:left}
.TxtRight{text-align:right}
.TxtCenter{ text-align:center;}

/*Tool*/
.Show{display:block}
.Hidden{display:none}
.Hand{cursor:pointer;}
.B{font-weight:bold;}

.Block,.Block img{ display:block;}
